import 'package:domain/entity/response/fiance_report_entity.dart';

class ReportFinanceState {

  DateTime? startDateTime = DateTime.now().subtract(const Duration(days: 7));
  DateTime? endDateTime = DateTime.now();

  FianceReportEntity? entity;  //页面数据

  List<FianceReportRateList> datas = [];  //列表数据
}
